Subject: Re: bug#50630: [PATCH] Add tests for insert-directory

From: John Cummings <[email-masked]>
Date: Sat, 25 Sep 2021 17:37:29 +0000

> What should I be looking at?

The "available" (or, loosely, "free") space reported.

> Do we agree that listing a given directory should show the same amount
> of used and free space, not matter what is the default-directory of
> the buffer from which you invoke insert-directory? Because that's
> what I saw after running your recipe.

Yes, I agree. If you saw the same amount of free space,
it's because you didn't make pwd-a and pwd-b be directories
on two different volumes that have different amounts of free space.